/*
Theme Name: Aspera
Template: Impreza
Version: 2.57
Author:    UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/* Owls */
.owl-dot.active {
    color: var(--color-content-link);
}

/* Socials */
.ag_socials {
    text-align: center;
}
.ag_socials i {
    color: white;
}

/* Accordion */
.w-tabs-section.active:not(.has_text_color)>.w-tabs-section-header {
    color: inherit;
}

/* Map */
.ag_map {
    border-radius: 1rem;
    overflow: hidden;
}

/* Checklist */
li {
    margin: 0;
}
.ag_checks ul {
    list-style: none;
    padding: 0;
    margin-left: 0;
}
.ag_checks ul li {
    padding-left: 1.3em;
}
.ag_checks ul li:before {
    content: "\2713"; 
    display: inline-block;    
    margin-left: -1.3em;
    width: 1.3em;
    color: var(--color-content-faded);
}

/* Margins */
.ag_mb {
    margin-bottom: 1.5rem;
}
.ag_mt {
    margin-top: 1.5rem;
}

/* Separators */
.l-section-shape.type_curve.pos_top, .ag_div-separator, .l-section-shape.type_curve.pos_bottom {
    height: 30px;
}
@media (max-width: 900px) {
    .l-section-shape.type_curve.pos_top, .ag_div-separator, .l-section-shape.type_curve.pos_bottom {
        height: 20px;
    }    
}

/* Headings */
.l-section[class*="color_"] h6:not(.l-section.color_alternate h6) {
    color: var(--color-content-faded);
}
.l-section.color_alternate h6 {
    color: var(--color-content-link);
}
h6 {
    padding-top: 0;
}

/* Images */
.ag_rounded-image {
    border-radius: 1.5rem;
    overflow: hidden;
}

/* Boxes */
.ag_darkbox, .ag_altbox {
    border-radius: 1.5rem;
}
.ag_darkbox {
    background: var(--color-overlay1);
}
.ag_altbox {
    background: var(--color-content-bg-alt);
}

/* Rows */
.ag_row-fh-l.l-section.full_height {
    min-height: 70vh;
}

/* Header */
.w-nav.type_desktop .w-nav-anchor.level_1 .w-nav-arrow:before {
    font-size: 15px;
    color: var(--color-content-faded);
}
.no-touch .w-nav.type_desktop .hover_underline .w-nav-anchor.level_1 .w-nav-title:after {
    background: var(--color-content-faded);
}
.ag_mainmenu {
    font-weight: 700;
}
.w-nav.type_desktop .w-nav-list.level_2 {
    border-radius: 0.5rem;
}

/* Videos */
.ag_video {
    border-radius: 1.5rem;
    overflow: hidden;
}

/* Links */
p a:not(.w-btn), p li a, .post_custom_field li a {
    text-decoration: underline;
}

/* Footer */
.l-footer h1, .l-footer h2, .l-footer h3, .l-footer h4, .l-footer h5 {
    font-size: 1.2rem;
}
.ag_copyright {
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}
.ag_footer.l-section.height_medium {
    padding-top: 4rem;
    padding-bottom: 10px;
}

/* Button */
.ag_button {
    margin-top: 1rem;
}
.ag_fw-button {
    width: 100%;
}

/* Texts */
.ag_form-disclaimer {
    font-size: 12px;
    line-height: 1.4;
    margin-top: 1rem;
}
.w-post-elm-before {
    font-weight: 700;
}
@media (min-width: 900px) {
    .ag_large-text {
        font-size: 1.3rem;
        line-height: 1.4;
    }
}

/* Grids */
.ag_g-wrapper {
    height: 100%;
}
.ag_g-box {
    padding: 1.5rem;
}
.ag_g-title {
    font-size: 1.4rem;
}
.ag_g-tax .w-btn {
    font-size: 10px;
    padding: 7px 15px;
}
.ag_g-meta {
    font-weight: 700;
    color: var(--color-content-link);
}
.ag_g-link {
    font-weight: 700;
    margin: auto 1.5rem 1.5rem 1.5rem;
}
.ag_g-icon {
    font-size: 60px;
    color: var(--color-content-link);
}

/* Grid: Overlay Box */
.ag_g-overlap-wrapper {
    height: fit-content;
    min-height: 350px;
    padding: 1rem;
    background: var(--color-alt-content-overlay);
}
.ag_g-overlap-box {
    margin-top: auto;
}
.ag_g-overlap-title, .l-section.color_alternate .ag_g-overlap-title {
    font-size: 1.5rem;
    color: inherit;
}
.ag_g-overlap-tax.w-btn {
    font-size: 10px;
    padding: 7px 15px;
}